.menu-item,
.menu-item-border {
    display: flex;
    align-items: center;
    padding: 8px 12px;
    height: 32px;
    border-radius: 4px;
    font-size: 16px;
    line-height: 16px;
    text-align: center;
    background: var(--sec-gray);
}

.menu-item {
    gap: 10px;
    border: 0;
}

.menu-item-border {
   border: 1px solid var(--gray400);
   background: transparent;
}

.menu-item.active-btn,
.menu-item.active {
    background-color: white;
}

.menu-item span {
    white-space: nowrap;
}

